body
{MARGIN-TOP: 0; MARGIN-LEFT: 0; background-color: #FFDD81; MARGIN-RIGHT: 0;}
H1
{
    BORDER-TOP: gstHeaderColour ridge;
    FONT-WEIGHT: bold;
    FONT-SIZE: 16pt;
    COLOR: gstHeaderForeground;
    BORDER-BOTTOM: gstHeaderColour ridge;
    FONT-FAMILY: Arial, tahoma;
    BACKGROUND-COLOR: gstHeaderColour
}
H2
{
    BORDER-TOP: gstBgGlobal ridge;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: black;
    FONT-FAMILY: Arial, Tahoma;
    BACKGROUND-COLOR: gstBgGlobal
}
H3
{
    FONT-SIZE: 11pt;
    COLOR: black;
    FONT-FAMILY: Arial, tahoma;
    BACKGROUND-COLOR: palegreen
}
H4
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial, tahoma;
    BACKGROUND-COLOR: gstBgGlobal
}
INPUT
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    FONT-STYLE: normal;
    FONT-FAMILY: tahoma
}
SELECT
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    FONT-STYLE: normal;
    FONT-FAMILY: tahoma
}
.TD_H1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16pt;
    COLOR: black;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif, tahoma;
    BACKGROUND-COLOR: gstHeaderColour
}
.TD_H2
{
    BORDER-RIGHT: gstBgGlobal solid;
    BORDER-TOP: gstBgGlobal ridge;
    FONT: bold 13pt arial, tahoma;
    BORDER-LEFT: gstBgGlobal solid;
    COLOR: black;
    BACKGROUND-COLOR: gstBgGlobal
}
.TD_H4
{
    BORDER-RIGHT: gstBgGlobal solid;
    FONT: bold 11pt arial, tahoma;
    BORDER-LEFT: gstBgGlobal solid;
    COLOR: black;
    BACKGROUND-COLOR: gstBgGlobal
}
TABLE
{
	border-right: #FFDD81 0 solid;
	padding-right: 0;
	border-top: #FFDD81 0 solid;
	padding-left: 0;
	font-size: 9pt;
	padding-bottom: 0;
	margin: 0;
	border-left: #FFDD81 0 solid;
	padding-top: 0;
	border-bottom: #FFDD81 0 solid;
	font-family: Arial, tahoma;
}
.TH {FONT: bold 9pt arial, tahoma; COLOR: White; BACKGROUND-COLOR: Chocolate; padding: 2px;}
.TR {background-color: AntiqueWhite; padding:2px;}
.TR_EMPTY {font-size:2px;} 
.TD_LABEL {text-align:right; color:#5E2913;}
.TD_LABEL_LEFT_ALIGN {color:#5E2913;}
.TD_LABEL_LOOKUP {text-align:right; font-weight:bold; color:#5E2913;}
.SECTION_HEADER {color:Maroon; font-size:12px; font-weight:bold;}
.TD_LABEL_SMALL_CENTER {FONT: 7pt arial, tahoma; COLOR: White;  BACKGROUND-COLOR: #A55129; text-align:center;}
.TD_LABEL_MEDIUM_CENTER {FONT: bold 9pt arial, tahoma; COLOR: White;  BACKGROUND-COLOR: #A55129; text-align:center;}
.LABLE {FONT: 10pt arial, tahoma;}

.SCREEN_TITLE {color:Maroon; font-size:20px; font-weight:bold;} 
.USER_NAME {color:Maroon; font-size:16px; font-weight:bold;}  
.BACK_BUTTON {background-color:DarkBlue; font-size:13px; font-weight:bold; color:White;}
.SETUP_PAGE_BUTTON {FONT-WEIGHT:bold; FONT-SIZE:8pt; FONT-STYLE:normal; FONT-FAMILY:tahoma;}
.LABEL_INSET {border-style:inset; border-width:1px; padding-left:2px; padding-right:2px;}     
.HELP_LINK {font-size:12px; font-weight:bold; font-family:Tahoma; color:Black;}
.TEXTBOX_READONLY {background-color:  #FFDD81; border-width:1px; text-align:center;}
.TEXTBOX_READONLY_LEFT_ALIGN {background-color:  #FFDD81; border-width:1px; text-align:left;}

.DG {padding:2; background-color:White; border-width:1px; border-style:solid; border-color:White;}
.DG_SELECTED_ITEM_STYLE {padding:2; FONT-WEIGHT: bold; Color:White; background-color:#738A9C; border-width:2px; border-style:solid; border-color:#DEBA84; font-size:12px}
.DG_ITEM_STYLE {padding:2; color:black; font-family: Arial, Tahoma; background-color:#FFDD81; border-width:1px; border-style:solid; border-color:white; font-size:12px}
.DG_HEADER_STYLE {padding:2; FONT-WEIGHT: bold; Color:White; background-color:Sienna; text-align:center; border-width:1px; border-style:solid; border-color:white}
.DG_FOOTER_STYLE{padding:2; color: #8c4510; background-color: #ffffff; text-align: center; border-width:1px; border-style:solid; border-color:white}
.DG_ALTERNATING_ITEM_STYLE{padding:2; font-family: Arial, Tahoma; Color:black; background-color: #F5E6B4; border-width:1px; border-style:solid; border-color:white; font-size:12px}
.DG_ROW_SEPERATOR{background-color:Sienna; height:2px;}

.A_EVALUATION_COLOUR_CODE {background-color:lightgreen;}
.B_EVALUATION_COLOUR_CODE {background-color:palegoldenrod;}
.C_EVALUATION_COLOUR_CODE {background-color:orange;}
.PROBLEM_SOLVED_COLOUR_CODE {background-color:white;}
.ACTION_TAKEN_COLOUR_CODE {background-color:orchid;}
.EMAIL_SENT_COLOUR_CODE {background-color:steelblue;}
.SAMPLE_CONFIRMED_COLOUR_CODE {background-color:lightblue;}
.SAMPLE_IMAGE_COLOUR_CODE {background-color:lightblue;}

A.EVALUATION_LINK, A.EVALUATION_LINK:visited, A.EVALUATION_LINK:active {color:Black; font-family:Tahoma; font-size:12px; font-weight:bold;}	
A.EVALUATION_LINK:hover {color:Blue;}
A { FONT-STYLE: normal; TEXT-DECORATION: none }
A:hover { TEXT-DECORATION: none }

@media Print    
{
.noprint {
	DISPLAY: none
}
.THnoprint {
	PADDING-RIGHT: 2px; DISPLAY: none; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; FONT: bold 9pt arial, tahoma; COLOR: white; PADDING-TOP: 2px; BACKGROUND-COLOR: chocolate
}
}

.td_data_bold
{
    FONT-SIZE: 9pt;
	font-weight:bold;    
    COLOR: black;
    FONT-FAMILY: Arial, tahoma
}

.td_header
{
    FONT: bold 9pt arial, tahoma;
    COLOR: black;
    BACKGROUND-COLOR: gstBgGlobal
}
.td_data
{
    FONT: 9pt arial, tahoma;
    COLOR: black;
    BORDER-BOTTOM: gstBgGlobal
}

.td_data_special
{
    FONT: 8pt arial, tahoma;
    COLOR: black;
    BORDER-BOTTOM: gstBgGlobal
}
Panel_Gradient
{
	Filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='AntiqueWhite', EndColorStr='#FFFFDD81')"
}
Panel_Shadow
{
	z-index: -1
}

.TH_FADE
{
	FONT-FAMILY: Arial, Tahoma;
	color:White;
	font-size:9pt;
	font-weight:bold;
	padding-left:3pt;
	vertical-align:bottom;
	background-color: #A55129;
}

.LABEL_TAB
{
	FONT-FAMILY: Arial, Tahoma;
	font-size:9pt;
	font-weight:bold;
	BORDER-RIGHT: outset; 
	BORDER-LEFT: outset; 
	BORDER-BOTTOM: outset;
	cursor: pointer;
	padding-left:3pt;
	background-color: #A55129;
}
#pnlLoading
{
	position:absolute;
	left:620;
	top:30;
	width:200;
	height:50;
}
#imgLoadingGreen1,#imgLoadingGreen2,#imgLoadingGreen3,#imgLoadingGreen4,#imgLoadingGreen5
{
	position:absolute;
	filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity = 50)";
}
#imgLoadingGreen1
{
	left:0;
}
#imgLoadingGreen2
{
	left:35;
}
#imgLoadingGreen3
{
	left:70;
}
#imgLoadingGreen4
{
	left:105;
}
#imgLoadingGreen5
{
	left:140;
}
#lblHeader
{
	position:absolute;
	left:0;
	top:20;
	font-size: small;
	font-style:italic;
	font-weight:bold;
}
#lblUserLogin
{
	position:absolute;
	right:50;
	top:40;
	color:'#A55129';
	font-size:medium;	
}
#imgLogo
{
	position:absolute;
	left:10;
	top:33;
	width:140;
	height:35;
}
#lblPageTitle
{
	position:absolute;
	left:160;
	top:33;
	font-size:x-large;
	color:'#A55129';
}
#hrScreenRule
{
	position:absolute;
	left:0;
	top:75px;
	filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#FFA55129', EndColorStr='#FFFFDD81'";
}
#lblPge1,#lblPge2,#lblPge3,#lblPge4,#lblPge5,#lblPge6,#lblPge7,#lblPge8,#lblPge9,#lblPge10
{
	position:absolute;
	top:5;
	color:White;
	font-family:Arial;
	font-size:12;
	font-weight:bold;
	cursor: pointer;
}
.divRClickMenu {
    background-color:  LightSkyBlue;
}

@media all {
	.page-break	{ display: none; }
}

@media print {
	.page-break	{ display: block; page-break-before: always; }
}